MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003017VCMIGUI - Adventure Mappublic2018-10-15 20:092018-11-07 08:11
ReporterAndruids 
Assigned ToAVS 
PrioritynormalSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSWindowsOS Version8.1
Product Version0.99 
Target VersionFixed in Version0.next 
Summary0003017: Warlock and Overlord have incorrect defs
DescriptionWarlock and Overlord adventure def files are reversed.
Warlock's mapObject files should be AH11_.def and AH11_E.def.
And Overlord's mapObject files should be AH10_.def and AH10_E.def.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2018-10-15 20:09 Andruids New Issue
2018-10-16 09:24 AVS Assigned To => AVS
2018-10-16 09:24 AVS Status new => acknowledged
2018-11-07 08:11 AVS Status acknowledged => resolved
2018-11-07 08:11 AVS Fixed in Version => 0.next
2018-11-07 08:11 AVS Resolution open => fixed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean